## kdeplasma-addons 6.1.5

=== debian/changelog ===
kdeplasma-addons (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:21 +0100
