=== debian/control ===
--- 
+++ 
@@ -9,34 +9,34 @@
                debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
                libicu-dev (>= 66.1~),
-               libkf6auth-dev (>= 6.2.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6declarative-dev (>= 6.2.0~),
-               libkf6globalaccel-dev (>= 6.2.0~),
-               libkf6holidays-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6jobwidgets-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6notifications-dev (>= 6.2.0~),
-               libkf6runner-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.2.0~),
-               libkf6sonnet-dev (>= 6.2.0~),
-               libkf6unitconversion-dev (>= 6.2.0~),
-               libkf6xmlgui-dev (>= 6.2.0~),
-               libplasma-dev (>= 6.1.5~),
-               libplasma5support-dev (>= 6.1.5~),
+               libkf6auth-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.5.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6dbusaddons-dev (>= 6.5.0~),
+               libkf6declarative-dev (>= 6.5.0~),
+               libkf6globalaccel-dev (>= 6.5.0~),
+               libkf6holidays-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6jobwidgets-dev (>= 6.5.0~),
+               libkf6kcmutils-dev (>= 6.5.0~),
+               libkf6kio-dev (>= 6.5.0~),
+               libkf6newstuff-dev (>= 6.5.0~),
+               libkf6notifications-dev (>= 6.5.0~),
+               libkf6runner-dev (>= 6.5.0~),
+               libkf6service-dev (>= 6.5.0~),
+               libkf6sonnet-dev (>= 6.5.0~),
+               libkf6unitconversion-dev (>= 6.5.0~),
+               libkf6xmlgui-dev (>= 6.5.0~),
+               libplasma-dev (>= 6.2.3~),
+               libplasma5support-dev (>= 6.2.3~),
                pkgconf,
-               qt6-5compat-dev (>= 6.6.0~),
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-5compat-dev (>= 6.7.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
