## kdeplasma-addons 6.2.4

=== debian/changelog ===
kdeplasma-addons (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:44 +0000
