## kdeplasma-addons 6.2.5

=== debian/changelog ===
kdeplasma-addons (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:45 +0000
