=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.5.0~),
                libkf6unitconversion-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
-               libplasma-dev (>= 6.2.4~),
-               libplasma5support-dev (>= 6.2.4~),
+               libplasma-dev (>= 6.2.5~),
+               libplasma5support-dev (>= 6.2.5~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),
