## kdeplasma-addons 6.2.90

=== debian/changelog ===
kdeplasma-addons (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:51:27 +0000

kdeplasma-addons (4:6.2.5-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 19:50:50 +0100
