=== debian/control ===
--- 
+++ 
@@ -9,29 +9,29 @@
                debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
-               libkf6auth-dev (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6dbusaddons-dev (>= 6.5.0~),
-               libkf6declarative-dev (>= 6.5.0~),
-               libkf6globalaccel-dev (>= 6.5.0~),
-               libkf6holidays-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6jobwidgets-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6newstuff-dev (>= 6.5.0~),
-               libkf6notifications-dev (>= 6.5.0~),
-               libkf6runner-dev (>= 6.5.0~),
-               libkf6service-dev (>= 6.5.0~),
-               libkf6sonnet-dev (>= 6.5.0~),
-               libkf6unitconversion-dev (>= 6.5.0~),
-               libkf6xmlgui-dev (>= 6.5.0~),
-               libplasma-dev (>= 6.2.5~),
-               libplasma5support-dev (>= 6.2.5~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6declarative-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6holidays-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6jobwidgets-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6runner-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6sonnet-dev (>= 6.10.0~),
+               libkf6unitconversion-dev (>= 6.10.0~),
+               libkf6xmlgui-dev (>= 6.10.0~),
+               libplasma-dev (>= 6.2.90~),
+               libplasma5support-dev (>= 6.2.90~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0+dfsg~),
@@ -58,7 +58,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.1.0~) | kwin (>= 4:6.1.0~),
+         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
          plasma-desktoptheme (>= 6.1.0~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
@@ -168,7 +168,7 @@
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
          plasma-desktoptheme (>= 6.1.0~),
-         plasma-workspace (>= 4:6.1.0~),
+         plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
          qml6-module-org-kde-draganddrop,
