## kdeplasma-addons 6.2.91

=== debian/changelog ===
kdeplasma-addons (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:39 +0000
