=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -30,17 +29,17 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.2.91~),
-               libplasma5support-dev (>= 4:6.2.91~),
+               libplasma-dev (>= 6.3.0~),
+               libplasma5support-dev (>= 4:6.3.0~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
-               qt6-webengine-dev (>= 6.7.0+dfsg~) [amd64 arm64 armhf i386],
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
+               qt6-webengine-dev (>= 6.6.0+dfsg~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
 Rules-Requires-Root: no
 
 Package: kdeplasma-addons-data
@@ -58,8 +57,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~) | kwin (>= 4:6.2.90~),
-         plasma-desktoptheme (>= 6.1.0~),
+         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
          qml6-module-qt5compat-graphicaleffects,
@@ -80,7 +79,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kcmutils,
          qml6-module-org-kde-kirigami,
          qml6-module-qtquick,
@@ -103,7 +102,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional data engines for Plasma
@@ -139,7 +138,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kquickcontrols,
          qml6-module-org-kde-ksvg,
@@ -167,7 +166,7 @@
          kpackagetool6,
          libkf6purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
-         plasma-desktoptheme (>= 6.1.0~),
+         plasma-desktoptheme (>= 6.2.90~),
          plasma-workspace (>= 4:6.2.90~),
          qml6-module-org-kde-config,
          qml6-module-org-kde-coreaddons,
@@ -196,7 +195,7 @@
          qml6-module-qtwebengine [amd64 arm64 armhf i386],
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 4:6.1.0~),
+Recommends: plasma-systemmonitor (>= 6.2.90~),
 Suggests: quota,
 Description: additional widgets for Plasma 6
  This package contains additional Plasma 6 widgets shipped in the Plasma
