## kdeplasma-addons 6.3.2

=== debian/changelog ===
kdeplasma-addons (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Mar 2025 09:21:47 +0000

kdeplasma-addons (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:45 +0100
