## kdeplasma-addons 6.3.3

=== debian/changelog ===
kdeplasma-addons (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:16:46 +0000
