=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libicu-dev (>= 66.1~),
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.2~),
-               libplasma5support-dev (>= 4:6.3.2~),
+               libplasma-dev (>= 6.3.3~),
+               libplasma5support-dev (>= 4:6.3.3~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0~),
