=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6unitconversion-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libplasma-dev (>= 6.3.3~),
-               libplasma5support-dev (>= 4:6.3.3~),
+               libplasma-dev (>= 6.3.4~),
+               libplasma5support-dev (>= 4:6.3.4~),
                pkgconf,
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0~),
